package eu.dnetlib.data.is.context.repository;

import org.springframework.data.jpa.repository.JpaRepository;

import eu.dnetlib.data.is.context.model.Category;

public interface CategoryRepository extends JpaRepository<Category, String> {

	long countByParent(String parent);

	Iterable<Category> findByParentOrderById(String parent);
}
